<?xml version="1.0" encoding="UTF-8"?>
<core:CityModel xmlns:brid="http://www.opengis.net/citygml/bridge/2.0" xmlns:wtr="http://www.opengis.net/citygml/waterbody/2.0" xmlns:tran="http://www.opengis.net/citygml/transportation/2.0" xmlns:gml="http://www.opengis.net/gml" xmlns:frn="http://www.opengis.net/citygml/cityfurniture/2.0" xmlns:veg="http://www.opengis.net/citygml/vegetation/2.0" xmlns:sch="http://www.ascc.net/xml/schematron" xmlns:tun="http://www.opengis.net/citygml/tunnel/2.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:tex="http://www.opengis.net/citygml/texturedsurface/2.0" xmlns:gen="http://www.opengis.net/citygml/generics/2.0" xmlns:dem="http://www.opengis.net/citygml/relief/2.0" xmlns:app="http://www.opengis.net/citygml/appearance/2.0" xmlns:luse="http://www.opengis.net/citygml/landuse/2.0" xmlns:xAL="urn:oasis:names:tc:ciq:xsdschema:xAL:2.0" xmlns:uro="http://www.kantei.go.jp/jp/singi/tiiki/toshisaisei/itoshisaisei/iur/uro/1.4" xmlns:bldg="http://www.opengis.net/citygml/building/2.0" xmlns:smil20="http://www.w3.org/2001/SMIL20/" xmlns:pbase="http://www.opengis.net/citygml/profiles/base/2.0" xmlns:smil20lang="http://www.w3.org/2001/SMIL20/Language" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:core="http://www.opengis.net/citygml/2.0" xmlns:grp="http://www.opengis.net/citygml/cityobjectgroup/2.0" xsi:schemaLocation="http://www.kantei.go.jp/jp/singi/tiiki/toshisaisei/itoshisaisei/iur/uro/1.4 http://www.kantei.go.jp/jp/singi/tiiki/toshisaisei/itoshisaisei/iur/schemas/uro/1.4/urbanObject.xsd http://www.opengis.net/citygml/2.0 http://schemas.opengis.net/citygml/2.0/cityGMLBase.xsd http://www.opengis.net/citygml/landuse/2.0 http://schemas.opengis.net/citygml/landuse/2.0/landUse.xsd http://www.opengis.net/citygml/building/2.0 http://schemas.opengis.net/citygml/building/2.0/building.xsd http://www.opengis.net/citygml/transportation/2.0 http://schemas.opengis.net/citygml/transportation/2.0/transportation.xsd http://www.opengis.net/citygml/generics/2.0 http://schemas.opengis.net/citygml/generics/2.0/generics.xsd http://www.opengis.net/citygml/cityobjectgroup/2.0 http://schemas.opengis.net/citygml/cityobjectgroup/2.0/cityObjectGroup.xsd http://www.opengis.net/gml http://schemas.opengis.net/gml/3.1.1/base/gml.xsd http://www.opengis.net/citygml/appearance/2.0 http://schemas.opengis.net/citygml/appearance/2.0/appearance.xsd">
	<gml:boundedBy>
		<gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/6697" srsDimension="3">
			<gml:lowerCorner>26.24153886749389 127.68743537905948 2.175</gml:lowerCorner>
			<gml:upperCorner>26.242156778563007 127.69030712090017 27.392</gml:upperCorner>
		</gml:Envelope>
	</gml:boundedBy>
	<core:cityObjectMember>
		<bldg:Building gml:id="BLD_53100850-abd2-4043-8a33-990197913ebc">
			<gen:stringAttribute name="建物ID">
				<gen:value>47201-bldg-20827</gen:value>
			</gen:stringAttribute>
			<gen:genericAttributeSet name="津波浸水想定">
				<gen:stringAttribute name="説明">
					<gen:value>沖縄県津波浸水想定図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>2</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/Tsunami_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<gen:genericAttributeSet name="高潮浸水想定">
				<gen:stringAttribute name="名称">
					<gen:value>沖縄県高潮浸水予測図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/HighTide_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<bldg:class codeSpace="../../codelists/Building_class.xml">3001</bldg:class>
			<bldg:measuredHeight uom="m">6.4</bldg:measuredHeight>
			<bldg:lod0RoofEdge>
				<gml:MultiSurface>
					<gml:surfaceMember>
						<gml:Polygon>
							<gml:exterior>
								<gml:LinearRing>
									<gml:posList>26.241861883236 127.68843789749762 8.806999999999999 26.24193084785421 127.68843810880607 8.806999999999999 26.241930953765856 127.68835732988897 8.806999999999999 26.241862079284054 127.68835721887146 8.806999999999999 26.241861883236 127.68843789749762 8.806999999999999</gml:posList>
								</gml:LinearRing>
							</gml:exterior>
						</gml:Polygon>
					</gml:surfaceMember>
				</gml:MultiSurface>
			</bldg:lod0RoofEdge>
			<bldg:lod1Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241861883236 127.68843789749762 2.739 26.241862079284054 127.68835721887146 2.739 26.241930953765856 127.68835732988897 2.739 26.24193084785421 127.68843810880607 2.739 26.241861883236 127.68843789749762 2.739</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241861883236 127.68843789749762 2.739 26.24193084785421 127.68843810880607 2.739 26.24193084785421 127.68843810880607 8.806999999999999 26.241861883236 127.68843789749762 8.806999999999999 26.241861883236 127.68843789749762 2.739</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24193084785421 127.68843810880607 2.739 26.241930953765856 127.68835732988897 2.739 26.241930953765856 127.68835732988897 8.806999999999999 26.24193084785421 127.68843810880607 8.806999999999999 26.24193084785421 127.68843810880607 2.739</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241930953765856 127.68835732988897 2.739 26.241862079284054 127.68835721887146 2.739 26.241862079284054 127.68835721887146 8.806999999999999 26.241930953765856 127.68835732988897 8.806999999999999 26.241930953765856 127.68835732988897 2.739</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241862079284054 127.68835721887146 2.739 26.241861883236 127.68843789749762 2.739 26.241861883236 127.68843789749762 8.806999999999999 26.241862079284054 127.68835721887146 8.806999999999999 26.241862079284054 127.68835721887146 2.739</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241861883236 127.68843789749762 8.806999999999999 26.24193084785421 127.68843810880607 8.806999999999999 26.241930953765856 127.68835732988897 8.806999999999999 26.241862079284054 127.68835721887146 8.806999999999999 26.241861883236 127.68843789749762 8.806999999999999</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod1Solid>
			<uro:buildingDetails>
				<uro:BuildingDetails>
					<uro:prefecture codeSpace="../../codelists/Common_prefecture.xml">47</uro:prefecture>
					<uro:city codeSpace="../../codelists/Common_localPublicAuthorities.xml">47201</uro:city>
					<uro:surveyYear>2016</uro:surveyYear>
				</uro:BuildingDetails>
			</uro:buildingDetails>
			<uro:extendedAttribute>
				<uro:KeyValuePair>
					<uro:key codeSpace="../../codelists/extendedAttribute_key.xml">2</uro:key>
					<uro:codeValue codeSpace="../../codelists/extendedAttribute_key2.xml">2</uro:codeValue>
				</uro:KeyValuePair>
			</uro:extendedAttribute>
		</bldg:Building>
	</core:cityObjectMember>
	<core:cityObjectMember>
		<bldg:Building gml:id="BLD_27305ab4-ca64-4cd1-b7a1-758c1e233f80">
			<gen:stringAttribute name="建物ID">
				<gen:value>47201-bldg-20834</gen:value>
			</gen:stringAttribute>
			<gen:genericAttributeSet name="津波浸水想定">
				<gen:stringAttribute name="説明">
					<gen:value>沖縄県津波浸水想定図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/Tsunami_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<gen:genericAttributeSet name="高潮浸水想定">
				<gen:stringAttribute name="名称">
					<gen:value>沖縄県高潮浸水予測図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/HighTide_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<bldg:class codeSpace="../../codelists/Building_class.xml">3001</bldg:class>
			<bldg:measuredHeight uom="m">2.9</bldg:measuredHeight>
			<bldg:lod0RoofEdge>
				<gml:MultiSurface>
					<gml:surfaceMember>
						<gml:Polygon>
							<gml:exterior>
								<gml:LinearRing>
									<gml:posList>26.242147406917855 127.68781324473933 5.246 26.242156778563007 127.6877566042218 5.246 26.24210062389003 127.68776261998201 5.246 26.242099909688978 127.68782077585912 5.246 26.242147406917855 127.68781324473933 5.246</gml:posList>
								</gml:LinearRing>
							</gml:exterior>
						</gml:Polygon>
					</gml:surfaceMember>
				</gml:MultiSurface>
			</bldg:lod0RoofEdge>
			<bldg:lod1Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242147406917855 127.68781324473933 2.246 26.242099909688978 127.68782077585912 2.246 26.24210062389003 127.68776261998201 2.246 26.242156778563007 127.6877566042218 2.246 26.242147406917855 127.68781324473933 2.246</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242147406917855 127.68781324473933 2.246 26.242156778563007 127.6877566042218 2.246 26.242156778563007 127.6877566042218 5.246 26.242147406917855 127.68781324473933 5.246 26.242147406917855 127.68781324473933 2.246</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242156778563007 127.6877566042218 2.246 26.24210062389003 127.68776261998201 2.246 26.24210062389003 127.68776261998201 5.246 26.242156778563007 127.6877566042218 5.246 26.242156778563007 127.6877566042218 2.246</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24210062389003 127.68776261998201 2.246 26.242099909688978 127.68782077585912 2.246 26.242099909688978 127.68782077585912 5.246 26.24210062389003 127.68776261998201 5.246 26.24210062389003 127.68776261998201 2.246</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242099909688978 127.68782077585912 2.246 26.242147406917855 127.68781324473933 2.246 26.242147406917855 127.68781324473933 5.246 26.242099909688978 127.68782077585912 5.246 26.242099909688978 127.68782077585912 2.246</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242147406917855 127.68781324473933 5.246 26.242156778563007 127.6877566042218 5.246 26.24210062389003 127.68776261998201 5.246 26.242099909688978 127.68782077585912 5.246 26.242147406917855 127.68781324473933 5.246</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod1Solid>
			<uro:buildingDetails>
				<uro:BuildingDetails>
					<uro:prefecture codeSpace="../../codelists/Common_prefecture.xml">47</uro:prefecture>
					<uro:city codeSpace="../../codelists/Common_localPublicAuthorities.xml">47201</uro:city>
					<uro:surveyYear>2016</uro:surveyYear>
				</uro:BuildingDetails>
			</uro:buildingDetails>
			<uro:extendedAttribute>
				<uro:KeyValuePair>
					<uro:key codeSpace="../../codelists/extendedAttribute_key.xml">2</uro:key>
					<uro:codeValue codeSpace="../../codelists/extendedAttribute_key2.xml">2</uro:codeValue>
				</uro:KeyValuePair>
			</uro:extendedAttribute>
		</bldg:Building>
	</core:cityObjectMember>
	<core:cityObjectMember>
		<bldg:Building gml:id="BLD_ccccf7c6-6943-4e9f-9e85-3f66981b51f4">
			<gen:stringAttribute name="建物ID">
				<gen:value>47201-bldg-22957</gen:value>
			</gen:stringAttribute>
			<gen:genericAttributeSet name="津波浸水想定">
				<gen:stringAttribute name="説明">
					<gen:value>沖縄県津波浸水想定図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/Tsunami_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<gen:genericAttributeSet name="高潮浸水想定">
				<gen:stringAttribute name="名称">
					<gen:value>沖縄県高潮浸水予測図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/HighTide_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<bldg:class codeSpace="../../codelists/Building_class.xml">3001</bldg:class>
			<bldg:measuredHeight uom="m">5.9</bldg:measuredHeight>
			<bldg:lod0RoofEdge>
				<gml:MultiSurface>
					<gml:surfaceMember>
						<gml:Polygon>
							<gml:exterior>
								<gml:LinearRing>
									<gml:posList>26.242099909688978 127.68782077585912 5.564 26.24210062389003 127.68776261998201 5.564 26.241981742898144 127.68776092749304 5.564 26.241980925122306 127.6878340978516 5.564 26.242099715844947 127.68783579026989 5.564 26.242099909688978 127.68782077585912 5.564</gml:posList>
								</gml:LinearRing>
							</gml:exterior>
						</gml:Polygon>
					</gml:surfaceMember>
				</gml:MultiSurface>
			</bldg:lod0RoofEdge>
			<bldg:lod1Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242099909688978 127.68782077585912 2.564 26.242099715844947 127.68783579026989 2.564 26.241980925122306 127.6878340978516 2.564 26.241981742898144 127.68776092749304 2.564 26.24210062389003 127.68776261998201 2.564 26.242099909688978 127.68782077585912 2.564</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242099909688978 127.68782077585912 2.564 26.24210062389003 127.68776261998201 2.564 26.24210062389003 127.68776261998201 5.564 26.242099909688978 127.68782077585912 5.564 26.242099909688978 127.68782077585912 2.564</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24210062389003 127.68776261998201 2.564 26.241981742898144 127.68776092749304 2.564 26.241981742898144 127.68776092749304 5.564 26.24210062389003 127.68776261998201 5.564 26.24210062389003 127.68776261998201 2.564</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241981742898144 127.68776092749304 2.564 26.241980925122306 127.6878340978516 2.564 26.241980925122306 127.6878340978516 5.564 26.241981742898144 127.68776092749304 5.564 26.241981742898144 127.68776092749304 2.564</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241980925122306 127.6878340978516 2.564 26.242099715844947 127.68783579026989 2.564 26.242099715844947 127.68783579026989 5.564 26.241980925122306 127.6878340978516 5.564 26.241980925122306 127.6878340978516 2.564</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242099715844947 127.68783579026989 2.564 26.242099909688978 127.68782077585912 2.564 26.242099909688978 127.68782077585912 5.564 26.242099715844947 127.68783579026989 5.564 26.242099715844947 127.68783579026989 2.564</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242099909688978 127.68782077585912 5.564 26.24210062389003 127.68776261998201 5.564 26.241981742898144 127.68776092749304 5.564 26.241980925122306 127.6878340978516 5.564 26.242099715844947 127.68783579026989 5.564 26.242099909688978 127.68782077585912 5.564</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod1Solid>
			<uro:buildingDetails>
				<uro:BuildingDetails>
					<uro:prefecture codeSpace="../../codelists/Common_prefecture.xml">47</uro:prefecture>
					<uro:city codeSpace="../../codelists/Common_localPublicAuthorities.xml">47201</uro:city>
					<uro:surveyYear>2016</uro:surveyYear>
				</uro:BuildingDetails>
			</uro:buildingDetails>
			<uro:extendedAttribute>
				<uro:KeyValuePair>
					<uro:key codeSpace="../../codelists/extendedAttribute_key.xml">2</uro:key>
					<uro:codeValue codeSpace="../../codelists/extendedAttribute_key2.xml">2</uro:codeValue>
				</uro:KeyValuePair>
			</uro:extendedAttribute>
		</bldg:Building>
	</core:cityObjectMember>
	<core:cityObjectMember>
		<bldg:Building gml:id="BLD_fda43639-c1a6-4770-a8f1-631f863303b4">
			<gen:stringAttribute name="建物ID">
				<gen:value>47201-bldg-22958</gen:value>
			</gen:stringAttribute>
			<gen:genericAttributeSet name="津波浸水想定">
				<gen:stringAttribute name="説明">
					<gen:value>沖縄県津波浸水想定図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/Tsunami_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<gen:genericAttributeSet name="高潮浸水想定">
				<gen:stringAttribute name="名称">
					<gen:value>沖縄県高潮浸水予測図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/HighTide_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<bldg:class codeSpace="../../codelists/Building_class.xml">3001</bldg:class>
			<bldg:measuredHeight uom="m">8.8</bldg:measuredHeight>
			<bldg:lod0RoofEdge>
				<gml:MultiSurface>
					<gml:surfaceMember>
						<gml:Polygon>
							<gml:exterior>
								<gml:LinearRing>
									<gml:posList>26.242111573653343 127.68774171706089 10.607 26.242112416090066 127.68764962810694 10.607 26.24198225133503 127.6876481178091 10.607 26.241981408899818 127.68774020666048 10.607 26.242027445056138 127.68774068101494 10.607 26.24202760662773 127.68775519549719 10.607 26.24206777680256 127.68775455935338 10.607 26.242067613792287 127.68774114594315 10.607 26.242111573653343 127.68774171706089 10.607</gml:posList>
								</gml:LinearRing>
							</gml:exterior>
						</gml:Polygon>
					</gml:surfaceMember>
				</gml:MultiSurface>
			</bldg:lod0RoofEdge>
			<bldg:lod1Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242111573653343 127.68774171706089 2.526 26.242067613792287 127.68774114594315 2.526 26.24206777680256 127.68775455935338 2.526 26.24202760662773 127.68775519549719 2.526 26.242027445056138 127.68774068101494 2.526 26.241981408899818 127.68774020666048 2.526 26.24198225133503 127.6876481178091 2.526 26.242112416090066 127.68764962810694 2.526 26.242111573653343 127.68774171706089 2.526</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242111573653343 127.68774171706089 2.526 26.242112416090066 127.68764962810694 2.526 26.242112416090066 127.68764962810694 10.607 26.242111573653343 127.68774171706089 10.607 26.242111573653343 127.68774171706089 2.526</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242112416090066 127.68764962810694 2.526 26.24198225133503 127.6876481178091 2.526 26.24198225133503 127.6876481178091 10.607 26.242112416090066 127.68764962810694 10.607 26.242112416090066 127.68764962810694 2.526</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24198225133503 127.6876481178091 2.526 26.241981408899818 127.68774020666048 2.526 26.241981408899818 127.68774020666048 10.607 26.24198225133503 127.6876481178091 10.607 26.24198225133503 127.6876481178091 2.526</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241981408899818 127.68774020666048 2.526 26.242027445056138 127.68774068101494 2.526 26.242027445056138 127.68774068101494 10.607 26.241981408899818 127.68774020666048 10.607 26.241981408899818 127.68774020666048 2.526</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242027445056138 127.68774068101494 2.526 26.24202760662773 127.68775519549719 2.526 26.24202760662773 127.68775519549719 10.607 26.242027445056138 127.68774068101494 10.607 26.242027445056138 127.68774068101494 2.526</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24202760662773 127.68775519549719 2.526 26.24206777680256 127.68775455935338 2.526 26.24206777680256 127.68775455935338 10.607 26.24202760662773 127.68775519549719 10.607 26.24202760662773 127.68775519549719 2.526</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24206777680256 127.68775455935338 2.526 26.242067613792287 127.68774114594315 2.526 26.242067613792287 127.68774114594315 10.607 26.24206777680256 127.68775455935338 10.607 26.24206777680256 127.68775455935338 2.526</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242067613792287 127.68774114594315 2.526 26.242111573653343 127.68774171706089 2.526 26.242111573653343 127.68774171706089 10.607 26.242067613792287 127.68774114594315 10.607 26.242067613792287 127.68774114594315 2.526</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242111573653343 127.68774171706089 10.607 26.242112416090066 127.68764962810694 10.607 26.24198225133503 127.6876481178091 10.607 26.241981408899818 127.68774020666048 10.607 26.242027445056138 127.68774068101494 10.607 26.24202760662773 127.68775519549719 10.607 26.24206777680256 127.68775455935338 10.607 26.242067613792287 127.68774114594315 10.607 26.242111573653343 127.68774171706089 10.607</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod1Solid>
			<uro:buildingDetails>
				<uro:BuildingDetails>
					<uro:prefecture codeSpace="../../codelists/Common_prefecture.xml">47</uro:prefecture>
					<uro:city codeSpace="../../codelists/Common_localPublicAuthorities.xml">47201</uro:city>
					<uro:surveyYear>2016</uro:surveyYear>
				</uro:BuildingDetails>
			</uro:buildingDetails>
			<uro:extendedAttribute>
				<uro:KeyValuePair>
					<uro:key codeSpace="../../codelists/extendedAttribute_key.xml">2</uro:key>
					<uro:codeValue codeSpace="../../codelists/extendedAttribute_key2.xml">2</uro:codeValue>
				</uro:KeyValuePair>
			</uro:extendedAttribute>
		</bldg:Building>
	</core:cityObjectMember>
	<core:cityObjectMember>
		<bldg:Building gml:id="BLD_3af452ae-6e6c-42ee-b7e1-e52c4943f569">
			<gen:stringAttribute name="建物ID">
				<gen:value>47201-bldg-25236</gen:value>
			</gen:stringAttribute>
			<gen:genericAttributeSet name="津波浸水想定">
				<gen:stringAttribute name="説明">
					<gen:value>沖縄県津波浸水想定図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/Tsunami_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<gen:genericAttributeSet name="高潮浸水想定">
				<gen:stringAttribute name="名称">
					<gen:value>沖縄県高潮浸水予測図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/HighTide_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<bldg:class codeSpace="../../codelists/Building_class.xml">3002</bldg:class>
			<bldg:measuredHeight uom="m">28.9</bldg:measuredHeight>
			<bldg:lod0RoofEdge>
				<gml:MultiSurface>
					<gml:surfaceMember>
						<gml:Polygon>
							<gml:exterior>
								<gml:LinearRing>
									<gml:posList>26.24170251466253 127.68785196823394 23.399 26.24170381295524 127.68775647701041 23.399 26.241678718842845 127.68775613639771 23.399 26.24167876861425 127.6876489317459 23.399 26.24169980105904 127.68764896551993 23.399 26.241699725470706 127.68749941927467 23.399 26.24153886749389 127.68749946146785 23.399 26.241538905853467 127.68788473745732 23.399 26.24154928667393 127.68788475414773 23.399 26.24154951663933 127.68791598499281 23.399 26.241597088531666 127.68791556100376 23.399 26.241596858042715 127.68788473053601 23.399 26.24167882165104 127.68788466212317 23.399 26.24167877470137 127.6878515296798 23.399 26.24170251466253 127.68785196823394 23.399</gml:posList>
								</gml:LinearRing>
							</gml:exterior>
						</gml:Polygon>
					</gml:surfaceMember>
				</gml:MultiSurface>
			</bldg:lod0RoofEdge>
			<bldg:lod1Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24170251466253 127.68785196823394 2.578 26.24167877470137 127.6878515296798 2.578 26.24167882165104 127.68788466212317 2.578 26.241596858042715 127.68788473053601 2.578 26.241597088531666 127.68791556100376 2.578 26.24154951663933 127.68791598499281 2.578 26.24154928667393 127.68788475414773 2.578 26.241538905853467 127.68788473745732 2.578 26.24153886749389 127.68749946146785 2.578 26.241699725470706 127.68749941927467 2.578 26.24169980105904 127.68764896551993 2.578 26.24167876861425 127.6876489317459 2.578 26.241678718842845 127.68775613639771 2.578 26.24170381295524 127.68775647701041 2.578 26.24170251466253 127.68785196823394 2.578</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24170251466253 127.68785196823394 2.578 26.24170381295524 127.68775647701041 2.578 26.24170381295524 127.68775647701041 23.399 26.24170251466253 127.68785196823394 23.399 26.24170251466253 127.68785196823394 2.578</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24170381295524 127.68775647701041 2.578 26.241678718842845 127.68775613639771 2.578 26.241678718842845 127.68775613639771 23.399 26.24170381295524 127.68775647701041 23.399 26.24170381295524 127.68775647701041 2.578</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241678718842845 127.68775613639771 2.578 26.24167876861425 127.6876489317459 2.578 26.24167876861425 127.6876489317459 23.399 26.241678718842845 127.68775613639771 23.399 26.241678718842845 127.68775613639771 2.578</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24167876861425 127.6876489317459 2.578 26.24169980105904 127.68764896551993 2.578 26.24169980105904 127.68764896551993 23.399 26.24167876861425 127.6876489317459 23.399 26.24167876861425 127.6876489317459 2.578</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24169980105904 127.68764896551993 2.578 26.241699725470706 127.68749941927467 2.578 26.241699725470706 127.68749941927467 23.399 26.24169980105904 127.68764896551993 23.399 26.24169980105904 127.68764896551993 2.578</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241699725470706 127.68749941927467 2.578 26.24153886749389 127.68749946146785 2.578 26.24153886749389 127.68749946146785 23.399 26.241699725470706 127.68749941927467 23.399 26.241699725470706 127.68749941927467 2.578</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24153886749389 127.68749946146785 2.578 26.241538905853467 127.68788473745732 2.578 26.241538905853467 127.68788473745732 23.399 26.24153886749389 127.68749946146785 23.399 26.24153886749389 127.68749946146785 2.578</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241538905853467 127.68788473745732 2.578 26.24154928667393 127.68788475414773 2.578 26.24154928667393 127.68788475414773 23.399 26.241538905853467 127.68788473745732 23.399 26.241538905853467 127.68788473745732 2.578</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24154928667393 127.68788475414773 2.578 26.24154951663933 127.68791598499281 2.578 26.24154951663933 127.68791598499281 23.399 26.24154928667393 127.68788475414773 23.399 26.24154928667393 127.68788475414773 2.578</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24154951663933 127.68791598499281 2.578 26.241597088531666 127.68791556100376 2.578 26.241597088531666 127.68791556100376 23.399 26.24154951663933 127.68791598499281 23.399 26.24154951663933 127.68791598499281 2.578</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241597088531666 127.68791556100376 2.578 26.241596858042715 127.68788473053601 2.578 26.241596858042715 127.68788473053601 23.399 26.241597088531666 127.68791556100376 23.399 26.241597088531666 127.68791556100376 2.578</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241596858042715 127.68788473053601 2.578 26.24167882165104 127.68788466212317 2.578 26.24167882165104 127.68788466212317 23.399 26.241596858042715 127.68788473053601 23.399 26.241596858042715 127.68788473053601 2.578</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24167882165104 127.68788466212317 2.578 26.24167877470137 127.6878515296798 2.578 26.24167877470137 127.6878515296798 23.399 26.24167882165104 127.68788466212317 23.399 26.24167882165104 127.68788466212317 2.578</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24167877470137 127.6878515296798 2.578 26.24170251466253 127.68785196823394 2.578 26.24170251466253 127.68785196823394 23.399 26.24167877470137 127.6878515296798 23.399 26.24167877470137 127.6878515296798 2.578</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24170251466253 127.68785196823394 23.399 26.24170381295524 127.68775647701041 23.399 26.241678718842845 127.68775613639771 23.399 26.24167876861425 127.6876489317459 23.399 26.24169980105904 127.68764896551993 23.399 26.241699725470706 127.68749941927467 23.399 26.24153886749389 127.68749946146785 23.399 26.241538905853467 127.68788473745732 23.399 26.24154928667393 127.68788475414773 23.399 26.24154951663933 127.68791598499281 23.399 26.241597088531666 127.68791556100376 23.399 26.241596858042715 127.68788473053601 23.399 26.24167882165104 127.68788466212317 23.399 26.24167877470137 127.6878515296798 23.399 26.24170251466253 127.68785196823394 23.399</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod1Solid>
			<uro:buildingDetails>
				<uro:BuildingDetails>
					<uro:prefecture codeSpace="../../codelists/Common_prefecture.xml">47</uro:prefecture>
					<uro:city codeSpace="../../codelists/Common_localPublicAuthorities.xml">47201</uro:city>
					<uro:surveyYear>2016</uro:surveyYear>
				</uro:BuildingDetails>
			</uro:buildingDetails>
			<uro:extendedAttribute>
				<uro:KeyValuePair>
					<uro:key codeSpace="../../codelists/extendedAttribute_key.xml">2</uro:key>
					<uro:codeValue codeSpace="../../codelists/extendedAttribute_key2.xml">2</uro:codeValue>
				</uro:KeyValuePair>
			</uro:extendedAttribute>
		</bldg:Building>
	</core:cityObjectMember>
	<core:cityObjectMember>
		<bldg:Building gml:id="BLD_c07d3513-f1a9-4687-9d5d-4ecac254c3fb">
			<gen:stringAttribute name="建物ID">
				<gen:value>47201-bldg-25244</gen:value>
			</gen:stringAttribute>
			<gen:genericAttributeSet name="津波浸水想定">
				<gen:stringAttribute name="説明">
					<gen:value>沖縄県津波浸水想定図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/Tsunami_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<gen:genericAttributeSet name="高潮浸水想定">
				<gen:stringAttribute name="名称">
					<gen:value>沖縄県高潮浸水予測図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/HighTide_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<bldg:class codeSpace="../../codelists/Building_class.xml">3002</bldg:class>
			<bldg:measuredHeight uom="m">14.0</bldg:measuredHeight>
			<bldg:lod0RoofEdge>
				<gml:MultiSurface>
					<gml:surfaceMember>
						<gml:Polygon>
							<gml:exterior>
								<gml:LinearRing>
									<gml:posList>26.241813325866666 127.68863901597678 14.622 26.24184627355398 127.68863916926178 14.622 26.241844145732735 127.68854096976018 14.622 26.24178610117776 127.68854257777227 14.622 26.241783395391426 127.68860963898304 14.622 26.241791699258826 127.68861025297305 14.622 26.241801600619723 127.68863168990285 14.622 26.241813325866666 127.68863901597678 14.622</gml:posList>
								</gml:LinearRing>
							</gml:exterior>
						</gml:Polygon>
					</gml:surfaceMember>
				</gml:MultiSurface>
			</bldg:lod0RoofEdge>
			<bldg:lod1Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241813325866666 127.68863901597678 2.642 26.241801600619723 127.68863168990285 2.642 26.241791699258826 127.68861025297305 2.642 26.241783395391426 127.68860963898304 2.642 26.24178610117776 127.68854257777227 2.642 26.241844145732735 127.68854096976018 2.642 26.24184627355398 127.68863916926178 2.642 26.241813325866666 127.68863901597678 2.642</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241813325866666 127.68863901597678 2.642 26.24184627355398 127.68863916926178 2.642 26.24184627355398 127.68863916926178 14.622 26.241813325866666 127.68863901597678 14.622 26.241813325866666 127.68863901597678 2.642</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24184627355398 127.68863916926178 2.642 26.241844145732735 127.68854096976018 2.642 26.241844145732735 127.68854096976018 14.622 26.24184627355398 127.68863916926178 14.622 26.24184627355398 127.68863916926178 2.642</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241844145732735 127.68854096976018 2.642 26.24178610117776 127.68854257777227 2.642 26.24178610117776 127.68854257777227 14.622 26.241844145732735 127.68854096976018 14.622 26.241844145732735 127.68854096976018 2.642</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24178610117776 127.68854257777227 2.642 26.241783395391426 127.68860963898304 2.642 26.241783395391426 127.68860963898304 14.622 26.24178610117776 127.68854257777227 14.622 26.24178610117776 127.68854257777227 2.642</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241783395391426 127.68860963898304 2.642 26.241791699258826 127.68861025297305 2.642 26.241791699258826 127.68861025297305 14.622 26.241783395391426 127.68860963898304 14.622 26.241783395391426 127.68860963898304 2.642</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241791699258826 127.68861025297305 2.642 26.241801600619723 127.68863168990285 2.642 26.241801600619723 127.68863168990285 14.622 26.241791699258826 127.68861025297305 14.622 26.241791699258826 127.68861025297305 2.642</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241801600619723 127.68863168990285 2.642 26.241813325866666 127.68863901597678 2.642 26.241813325866666 127.68863901597678 14.622 26.241801600619723 127.68863168990285 14.622 26.241801600619723 127.68863168990285 2.642</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241813325866666 127.68863901597678 14.622 26.24184627355398 127.68863916926178 14.622 26.241844145732735 127.68854096976018 14.622 26.24178610117776 127.68854257777227 14.622 26.241783395391426 127.68860963898304 14.622 26.241791699258826 127.68861025297305 14.622 26.241801600619723 127.68863168990285 14.622 26.241813325866666 127.68863901597678 14.622</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod1Solid>
			<uro:buildingDetails>
				<uro:BuildingDetails>
					<uro:prefecture codeSpace="../../codelists/Common_prefecture.xml">47</uro:prefecture>
					<uro:city codeSpace="../../codelists/Common_localPublicAuthorities.xml">47201</uro:city>
					<uro:surveyYear>2016</uro:surveyYear>
				</uro:BuildingDetails>
			</uro:buildingDetails>
			<uro:extendedAttribute>
				<uro:KeyValuePair>
					<uro:key codeSpace="../../codelists/extendedAttribute_key.xml">2</uro:key>
					<uro:codeValue codeSpace="../../codelists/extendedAttribute_key2.xml">2</uro:codeValue>
				</uro:KeyValuePair>
			</uro:extendedAttribute>
		</bldg:Building>
	</core:cityObjectMember>
	<core:cityObjectMember>
		<bldg:Building gml:id="BLD_8fc74a03-7540-4020-be7c-949f14928515">
			<gen:stringAttribute name="建物ID">
				<gen:value>47201-bldg-25255</gen:value>
			</gen:stringAttribute>
			<gen:genericAttributeSet name="津波浸水想定">
				<gen:stringAttribute name="説明">
					<gen:value>沖縄県津波浸水想定図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>2</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/Tsunami_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<gen:genericAttributeSet name="高潮浸水想定">
				<gen:stringAttribute name="名称">
					<gen:value>沖縄県高潮浸水予測図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>2</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/HighTide_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<bldg:class codeSpace="../../codelists/Building_class.xml">3002</bldg:class>
			<bldg:measuredHeight uom="m">17.6</bldg:measuredHeight>
			<bldg:lod0RoofEdge>
				<gml:MultiSurface>
					<gml:surfaceMember>
						<gml:Polygon>
							<gml:exterior>
								<gml:LinearRing>
									<gml:posList>26.241786446641754 127.68834798805406 17.11 26.241923297518422 127.68834470520048 17.11 26.241921693400286 127.68826001971146 17.11 26.241784842524982 127.6882633026642 17.11 26.241786446641754 127.68834798805406 17.11</gml:posList>
								</gml:LinearRing>
							</gml:exterior>
						</gml:Polygon>
					</gml:surfaceMember>
				</gml:MultiSurface>
			</bldg:lod0RoofEdge>
			<bldg:lod1Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241786446641754 127.68834798805406 2.718 26.241784842524982 127.6882633026642 2.718 26.241921693400286 127.68826001971146 2.718 26.241923297518422 127.68834470520048 2.718 26.241786446641754 127.68834798805406 2.718</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241786446641754 127.68834798805406 2.718 26.241923297518422 127.68834470520048 2.718 26.241923297518422 127.68834470520048 17.11 26.241786446641754 127.68834798805406 17.11 26.241786446641754 127.68834798805406 2.718</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241923297518422 127.68834470520048 2.718 26.241921693400286 127.68826001971146 2.718 26.241921693400286 127.68826001971146 17.11 26.241923297518422 127.68834470520048 17.11 26.241923297518422 127.68834470520048 2.718</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241921693400286 127.68826001971146 2.718 26.241784842524982 127.6882633026642 2.718 26.241784842524982 127.6882633026642 17.11 26.241921693400286 127.68826001971146 17.11 26.241921693400286 127.68826001971146 2.718</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241784842524982 127.6882633026642 2.718 26.241786446641754 127.68834798805406 2.718 26.241786446641754 127.68834798805406 17.11 26.241784842524982 127.6882633026642 17.11 26.241784842524982 127.6882633026642 2.718</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241786446641754 127.68834798805406 17.11 26.241923297518422 127.68834470520048 17.11 26.241921693400286 127.68826001971146 17.11 26.241784842524982 127.6882633026642 17.11 26.241786446641754 127.68834798805406 17.11</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod1Solid>
			<uro:buildingDetails>
				<uro:BuildingDetails>
					<uro:prefecture codeSpace="../../codelists/Common_prefecture.xml">47</uro:prefecture>
					<uro:city codeSpace="../../codelists/Common_localPublicAuthorities.xml">47201</uro:city>
					<uro:surveyYear>2016</uro:surveyYear>
				</uro:BuildingDetails>
			</uro:buildingDetails>
			<uro:extendedAttribute>
				<uro:KeyValuePair>
					<uro:key codeSpace="../../codelists/extendedAttribute_key.xml">2</uro:key>
					<uro:codeValue codeSpace="../../codelists/extendedAttribute_key2.xml">2</uro:codeValue>
				</uro:KeyValuePair>
			</uro:extendedAttribute>
		</bldg:Building>
	</core:cityObjectMember>
	<core:cityObjectMember>
		<bldg:Building gml:id="BLD_b57c5ad0-f519-437a-989d-8c79224573e2">
			<gen:stringAttribute name="建物ID">
				<gen:value>47201-bldg-25256</gen:value>
			</gen:stringAttribute>
			<gen:genericAttributeSet name="津波浸水想定">
				<gen:stringAttribute name="説明">
					<gen:value>沖縄県津波浸水想定図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/Tsunami_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<gen:genericAttributeSet name="高潮浸水想定">
				<gen:stringAttribute name="名称">
					<gen:value>沖縄県高潮浸水予測図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/HighTide_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<bldg:class codeSpace="../../codelists/Building_class.xml">3002</bldg:class>
			<bldg:measuredHeight uom="m">7.5</bldg:measuredHeight>
			<bldg:lod0RoofEdge>
				<gml:MultiSurface>
					<gml:surfaceMember>
						<gml:Polygon>
							<gml:exterior>
								<gml:LinearRing>
									<gml:posList>26.24192577151031 127.68852318391802 9.868 26.241928478700803 127.68845502154761 9.868 26.241785773793012 127.68844808484755 9.868 26.241784329505045 127.68844808251842 9.868 26.241782089285195 127.68850433391123 9.868 26.241787685507116 127.6885046432323 9.868 26.24178684538612 127.68852576252942 9.868 26.241832698639485 127.6885280386595 9.868 26.241833072056313 127.68851863005764 9.868 26.24192577151031 127.68852318391802 9.868</gml:posList>
								</gml:LinearRing>
							</gml:exterior>
						</gml:Polygon>
					</gml:surfaceMember>
				</gml:MultiSurface>
			</bldg:lod0RoofEdge>
			<bldg:lod1Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24192577151031 127.68852318391802 2.716 26.241833072056313 127.68851863005764 2.716 26.241832698639485 127.6885280386595 2.716 26.24178684538612 127.68852576252942 2.716 26.241787685507116 127.6885046432323 2.716 26.241782089285195 127.68850433391123 2.716 26.241784329505045 127.68844808251842 2.716 26.241785773793012 127.68844808484755 2.716 26.241928478700803 127.68845502154761 2.716 26.24192577151031 127.68852318391802 2.716</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24192577151031 127.68852318391802 2.716 26.241928478700803 127.68845502154761 2.716 26.241928478700803 127.68845502154761 9.868 26.24192577151031 127.68852318391802 9.868 26.24192577151031 127.68852318391802 2.716</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241928478700803 127.68845502154761 2.716 26.241785773793012 127.68844808484755 2.716 26.241785773793012 127.68844808484755 9.868 26.241928478700803 127.68845502154761 9.868 26.241928478700803 127.68845502154761 2.716</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241785773793012 127.68844808484755 2.716 26.241784329505045 127.68844808251842 2.716 26.241784329505045 127.68844808251842 9.868 26.241785773793012 127.68844808484755 9.868 26.241785773793012 127.68844808484755 2.716</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241784329505045 127.68844808251842 2.716 26.241782089285195 127.68850433391123 2.716 26.241782089285195 127.68850433391123 9.868 26.241784329505045 127.68844808251842 9.868 26.241784329505045 127.68844808251842 2.716</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241782089285195 127.68850433391123 2.716 26.241787685507116 127.6885046432323 2.716 26.241787685507116 127.6885046432323 9.868 26.241782089285195 127.68850433391123 9.868 26.241782089285195 127.68850433391123 2.716</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241787685507116 127.6885046432323 2.716 26.24178684538612 127.68852576252942 2.716 26.24178684538612 127.68852576252942 9.868 26.241787685507116 127.6885046432323 9.868 26.241787685507116 127.6885046432323 2.716</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24178684538612 127.68852576252942 2.716 26.241832698639485 127.6885280386595 2.716 26.241832698639485 127.6885280386595 9.868 26.24178684538612 127.68852576252942 9.868 26.24178684538612 127.68852576252942 2.716</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241832698639485 127.6885280386595 2.716 26.241833072056313 127.68851863005764 2.716 26.241833072056313 127.68851863005764 9.868 26.241832698639485 127.6885280386595 9.868 26.241832698639485 127.6885280386595 2.716</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241833072056313 127.68851863005764 2.716 26.24192577151031 127.68852318391802 2.716 26.24192577151031 127.68852318391802 9.868 26.241833072056313 127.68851863005764 9.868 26.241833072056313 127.68851863005764 2.716</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24192577151031 127.68852318391802 9.868 26.241928478700803 127.68845502154761 9.868 26.241785773793012 127.68844808484755 9.868 26.241784329505045 127.68844808251842 9.868 26.241782089285195 127.68850433391123 9.868 26.241787685507116 127.6885046432323 9.868 26.24178684538612 127.68852576252942 9.868 26.241832698639485 127.6885280386595 9.868 26.241833072056313 127.68851863005764 9.868 26.24192577151031 127.68852318391802 9.868</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod1Solid>
			<uro:buildingDetails>
				<uro:BuildingDetails>
					<uro:prefecture codeSpace="../../codelists/Common_prefecture.xml">47</uro:prefecture>
					<uro:city codeSpace="../../codelists/Common_localPublicAuthorities.xml">47201</uro:city>
					<uro:surveyYear>2016</uro:surveyYear>
				</uro:BuildingDetails>
			</uro:buildingDetails>
			<uro:extendedAttribute>
				<uro:KeyValuePair>
					<uro:key codeSpace="../../codelists/extendedAttribute_key.xml">2</uro:key>
					<uro:codeValue codeSpace="../../codelists/extendedAttribute_key2.xml">2</uro:codeValue>
				</uro:KeyValuePair>
			</uro:extendedAttribute>
		</bldg:Building>
	</core:cityObjectMember>
	<core:cityObjectMember>
		<bldg:Building gml:id="BLD_4d32825b-3313-4c96-ab8a-6ad454c69b9b">
			<gen:stringAttribute name="建物ID">
				<gen:value>47201-bldg-25258</gen:value>
			</gen:stringAttribute>
			<gen:genericAttributeSet name="津波浸水想定">
				<gen:stringAttribute name="説明">
					<gen:value>沖縄県津波浸水想定図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/Tsunami_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<gen:genericAttributeSet name="高潮浸水想定">
				<gen:stringAttribute name="名称">
					<gen:value>沖縄県高潮浸水予測図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/HighTide_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<bldg:class codeSpace="../../codelists/Building_class.xml">3002</bldg:class>
			<bldg:measuredHeight uom="m">16.6</bldg:measuredHeight>
			<bldg:lod0RoofEdge>
				<gml:MultiSurface>
					<gml:surfaceMember>
						<gml:Polygon>
							<gml:exterior>
								<gml:LinearRing>
									<gml:posList>26.241788134852083 127.6881618087174 18.256999999999998 26.241934461374967 127.68816044276537 18.256999999999998 26.241933764413815 127.68807225530007 18.256999999999998 26.24181578243611 127.68807336668789 18.256999999999998 26.241789394307045 127.68809614653478 18.256999999999998 26.241788134852083 127.6881618087174 18.256999999999998</gml:posList>
								</gml:LinearRing>
							</gml:exterior>
						</gml:Polygon>
					</gml:surfaceMember>
				</gml:MultiSurface>
			</bldg:lod0RoofEdge>
			<bldg:lod1Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241788134852083 127.6881618087174 2.51 26.241789394307045 127.68809614653478 2.51 26.24181578243611 127.68807336668789 2.51 26.241933764413815 127.68807225530007 2.51 26.241934461374967 127.68816044276537 2.51 26.241788134852083 127.6881618087174 2.51</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241788134852083 127.6881618087174 2.51 26.241934461374967 127.68816044276537 2.51 26.241934461374967 127.68816044276537 18.256999999999998 26.241788134852083 127.6881618087174 18.256999999999998 26.241788134852083 127.6881618087174 2.51</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241934461374967 127.68816044276537 2.51 26.241933764413815 127.68807225530007 2.51 26.241933764413815 127.68807225530007 18.256999999999998 26.241934461374967 127.68816044276537 18.256999999999998 26.241934461374967 127.68816044276537 2.51</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241933764413815 127.68807225530007 2.51 26.24181578243611 127.68807336668789 2.51 26.24181578243611 127.68807336668789 18.256999999999998 26.241933764413815 127.68807225530007 18.256999999999998 26.241933764413815 127.68807225530007 2.51</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24181578243611 127.68807336668789 2.51 26.241789394307045 127.68809614653478 2.51 26.241789394307045 127.68809614653478 18.256999999999998 26.24181578243611 127.68807336668789 18.256999999999998 26.24181578243611 127.68807336668789 2.51</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241789394307045 127.68809614653478 2.51 26.241788134852083 127.6881618087174 2.51 26.241788134852083 127.6881618087174 18.256999999999998 26.241789394307045 127.68809614653478 18.256999999999998 26.241789394307045 127.68809614653478 2.51</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241788134852083 127.6881618087174 18.256999999999998 26.241934461374967 127.68816044276537 18.256999999999998 26.241933764413815 127.68807225530007 18.256999999999998 26.24181578243611 127.68807336668789 18.256999999999998 26.241789394307045 127.68809614653478 18.256999999999998 26.241788134852083 127.6881618087174 18.256999999999998</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod1Solid>
			<uro:buildingDetails>
				<uro:BuildingDetails>
					<uro:prefecture codeSpace="../../codelists/Common_prefecture.xml">47</uro:prefecture>
					<uro:city codeSpace="../../codelists/Common_localPublicAuthorities.xml">47201</uro:city>
					<uro:surveyYear>2016</uro:surveyYear>
				</uro:BuildingDetails>
			</uro:buildingDetails>
			<uro:extendedAttribute>
				<uro:KeyValuePair>
					<uro:key codeSpace="../../codelists/extendedAttribute_key.xml">2</uro:key>
					<uro:codeValue codeSpace="../../codelists/extendedAttribute_key2.xml">2</uro:codeValue>
				</uro:KeyValuePair>
			</uro:extendedAttribute>
		</bldg:Building>
	</core:cityObjectMember>
	<core:cityObjectMember>
		<bldg:Building gml:id="BLD_15309413-e9a9-4031-9b99-8c4028f262a1">
			<gen:stringAttribute name="建物ID">
				<gen:value>47201-bldg-25264</gen:value>
			</gen:stringAttribute>
			<gen:genericAttributeSet name="津波浸水想定">
				<gen:stringAttribute name="説明">
					<gen:value>沖縄県津波浸水想定図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/Tsunami_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<gen:genericAttributeSet name="高潮浸水想定">
				<gen:stringAttribute name="名称">
					<gen:value>沖縄県高潮浸水予測図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/HighTide_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<bldg:class codeSpace="../../codelists/Building_class.xml">3002</bldg:class>
			<bldg:measuredHeight uom="m">17.2</bldg:measuredHeight>
			<bldg:lod0RoofEdge>
				<gml:MultiSurface>
					<gml:surfaceMember>
						<gml:Polygon>
							<gml:exterior>
								<gml:LinearRing>
									<gml:posList>26.241962945041337 127.68784688149829 16.178 26.24196414416982 127.6877581965688 16.178 26.24178947898956 127.68775531338012 16.178 26.24178798432674 127.68786291620171 16.178 26.24185911407166 127.68786413163056 16.178 26.241859319471533 127.68784511335163 16.178 26.241962945041337 127.68784688149829 16.178</gml:posList>
								</gml:LinearRing>
							</gml:exterior>
						</gml:Polygon>
					</gml:surfaceMember>
				</gml:MultiSurface>
			</bldg:lod0RoofEdge>
			<bldg:lod1Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241962945041337 127.68784688149829 2.721 26.241859319471533 127.68784511335163 2.721 26.24185911407166 127.68786413163056 2.721 26.24178798432674 127.68786291620171 2.721 26.24178947898956 127.68775531338012 2.721 26.24196414416982 127.6877581965688 2.721 26.241962945041337 127.68784688149829 2.721</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241962945041337 127.68784688149829 2.721 26.24196414416982 127.6877581965688 2.721 26.24196414416982 127.6877581965688 16.178 26.241962945041337 127.68784688149829 16.178 26.241962945041337 127.68784688149829 2.721</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24196414416982 127.6877581965688 2.721 26.24178947898956 127.68775531338012 2.721 26.24178947898956 127.68775531338012 16.178 26.24196414416982 127.6877581965688 16.178 26.24196414416982 127.6877581965688 2.721</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24178947898956 127.68775531338012 2.721 26.24178798432674 127.68786291620171 2.721 26.24178798432674 127.68786291620171 16.178 26.24178947898956 127.68775531338012 16.178 26.24178947898956 127.68775531338012 2.721</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24178798432674 127.68786291620171 2.721 26.24185911407166 127.68786413163056 2.721 26.24185911407166 127.68786413163056 16.178 26.24178798432674 127.68786291620171 16.178 26.24178798432674 127.68786291620171 2.721</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24185911407166 127.68786413163056 2.721 26.241859319471533 127.68784511335163 2.721 26.241859319471533 127.68784511335163 16.178 26.24185911407166 127.68786413163056 16.178 26.24185911407166 127.68786413163056 2.721</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241859319471533 127.68784511335163 2.721 26.241962945041337 127.68784688149829 2.721 26.241962945041337 127.68784688149829 16.178 26.241859319471533 127.68784511335163 16.178 26.241859319471533 127.68784511335163 2.721</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241962945041337 127.68784688149829 16.178 26.24196414416982 127.6877581965688 16.178 26.24178947898956 127.68775531338012 16.178 26.24178798432674 127.68786291620171 16.178 26.24185911407166 127.68786413163056 16.178 26.241859319471533 127.68784511335163 16.178 26.241962945041337 127.68784688149829 16.178</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod1Solid>
			<uro:buildingDetails>
				<uro:BuildingDetails>
					<uro:prefecture codeSpace="../../codelists/Common_prefecture.xml">47</uro:prefecture>
					<uro:city codeSpace="../../codelists/Common_localPublicAuthorities.xml">47201</uro:city>
					<uro:surveyYear>2016</uro:surveyYear>
				</uro:BuildingDetails>
			</uro:buildingDetails>
			<uro:extendedAttribute>
				<uro:KeyValuePair>
					<uro:key codeSpace="../../codelists/extendedAttribute_key.xml">2</uro:key>
					<uro:codeValue codeSpace="../../codelists/extendedAttribute_key2.xml">2</uro:codeValue>
				</uro:KeyValuePair>
			</uro:extendedAttribute>
		</bldg:Building>
	</core:cityObjectMember>
	<core:cityObjectMember>
		<bldg:Building gml:id="BLD_e8c7751e-48c7-4819-9316-d50ba1fbc09d">
			<gen:stringAttribute name="建物ID">
				<gen:value>47201-bldg-25265</gen:value>
			</gen:stringAttribute>
			<gen:genericAttributeSet name="津波浸水想定">
				<gen:stringAttribute name="説明">
					<gen:value>沖縄県津波浸水想定図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/Tsunami_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<gen:genericAttributeSet name="高潮浸水想定">
				<gen:stringAttribute name="名称">
					<gen:value>沖縄県高潮浸水予測図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/HighTide_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<bldg:class codeSpace="../../codelists/Building_class.xml">3002</bldg:class>
			<bldg:measuredHeight uom="m">8.0</bldg:measuredHeight>
			<bldg:lod0RoofEdge>
				<gml:MultiSurface>
					<gml:surfaceMember>
						<gml:Polygon>
							<gml:exterior>
								<gml:LinearRing>
									<gml:posList>26.241802587234652 127.68753311711453 10.131 26.241964622347197 127.68753027411412 10.131 26.241963301871795 127.68743537905948 10.131 26.241801176492377 127.68743822204668 10.131 26.241802587234652 127.68753311711453 10.131</gml:posList>
								</gml:LinearRing>
							</gml:exterior>
						</gml:Polygon>
					</gml:surfaceMember>
				</gml:MultiSurface>
			</bldg:lod0RoofEdge>
			<bldg:lod1Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241802587234652 127.68753311711453 2.73 26.241801176492377 127.68743822204668 2.73 26.241963301871795 127.68743537905948 2.73 26.241964622347197 127.68753027411412 2.73 26.241802587234652 127.68753311711453 2.73</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241802587234652 127.68753311711453 2.73 26.241964622347197 127.68753027411412 2.73 26.241964622347197 127.68753027411412 10.131 26.241802587234652 127.68753311711453 10.131 26.241802587234652 127.68753311711453 2.73</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241964622347197 127.68753027411412 2.73 26.241963301871795 127.68743537905948 2.73 26.241963301871795 127.68743537905948 10.131 26.241964622347197 127.68753027411412 10.131 26.241964622347197 127.68753027411412 2.73</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241963301871795 127.68743537905948 2.73 26.241801176492377 127.68743822204668 2.73 26.241801176492377 127.68743822204668 10.131 26.241963301871795 127.68743537905948 10.131 26.241963301871795 127.68743537905948 2.73</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241801176492377 127.68743822204668 2.73 26.241802587234652 127.68753311711453 2.73 26.241802587234652 127.68753311711453 10.131 26.241801176492377 127.68743822204668 10.131 26.241801176492377 127.68743822204668 2.73</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241802587234652 127.68753311711453 10.131 26.241964622347197 127.68753027411412 10.131 26.241963301871795 127.68743537905948 10.131 26.241801176492377 127.68743822204668 10.131 26.241802587234652 127.68753311711453 10.131</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod1Solid>
			<uro:buildingDetails>
				<uro:BuildingDetails>
					<uro:prefecture codeSpace="../../codelists/Common_prefecture.xml">47</uro:prefecture>
					<uro:city codeSpace="../../codelists/Common_localPublicAuthorities.xml">47201</uro:city>
					<uro:surveyYear>2016</uro:surveyYear>
				</uro:BuildingDetails>
			</uro:buildingDetails>
			<uro:extendedAttribute>
				<uro:KeyValuePair>
					<uro:key codeSpace="../../codelists/extendedAttribute_key.xml">2</uro:key>
					<uro:codeValue codeSpace="../../codelists/extendedAttribute_key2.xml">2</uro:codeValue>
				</uro:KeyValuePair>
			</uro:extendedAttribute>
		</bldg:Building>
	</core:cityObjectMember>
	<core:cityObjectMember>
		<bldg:Building gml:id="BLD_11af1dcb-10fc-4eac-9e1f-0438615a3295">
			<gen:stringAttribute name="建物ID">
				<gen:value>47201-bldg-25268</gen:value>
			</gen:stringAttribute>
			<gen:genericAttributeSet name="津波浸水想定">
				<gen:stringAttribute name="説明">
					<gen:value>沖縄県津波浸水想定図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/Tsunami_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<gen:genericAttributeSet name="高潮浸水想定">
				<gen:stringAttribute name="名称">
					<gen:value>沖縄県高潮浸水予測図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/HighTide_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<bldg:class codeSpace="../../codelists/Building_class.xml">3002</bldg:class>
			<bldg:measuredHeight uom="m">29.7</bldg:measuredHeight>
			<bldg:lod0RoofEdge>
				<gml:MultiSurface>
					<gml:surfaceMember>
						<gml:Polygon>
							<gml:exterior>
								<gml:LinearRing>
									<gml:posList>26.241963164391528 127.68767901745099 27.392 26.24197519931965 127.6876566148185 27.392 26.2419650980621 127.68764989202869 27.392 26.241970513880652 127.68765010092166 27.392 26.24197126961754 127.68762437693908 27.392 26.241932185141867 127.68762311300846 27.392 26.241932733573922 127.68754874107003 27.392 26.241813310052997 127.68754774861682 27.392 26.241811874086114 127.68774874290129 27.392 26.241931297604552 127.6877497355599 27.392 26.24193195846386 127.68765844724057 27.392 26.241963164391528 127.68767901745099 27.392</gml:posList>
								</gml:LinearRing>
							</gml:exterior>
						</gml:Polygon>
					</gml:surfaceMember>
				</gml:MultiSurface>
			</bldg:lod0RoofEdge>
			<bldg:lod1Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241963164391528 127.68767901745099 2.739 26.24193195846386 127.68765844724057 2.739 26.241931297604552 127.6877497355599 2.739 26.241811874086114 127.68774874290129 2.739 26.241813310052997 127.68754774861682 2.739 26.241932733573922 127.68754874107003 2.739 26.241932185141867 127.68762311300846 2.739 26.24197126961754 127.68762437693908 2.739 26.241970513880652 127.68765010092166 2.739 26.2419650980621 127.68764989202869 2.739 26.24197519931965 127.6876566148185 2.739 26.241963164391528 127.68767901745099 2.739</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241963164391528 127.68767901745099 2.739 26.24197519931965 127.6876566148185 2.739 26.24197519931965 127.6876566148185 27.392 26.241963164391528 127.68767901745099 27.392 26.241963164391528 127.68767901745099 2.739</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24197519931965 127.6876566148185 2.739 26.2419650980621 127.68764989202869 2.739 26.2419650980621 127.68764989202869 27.392 26.24197519931965 127.6876566148185 27.392 26.24197519931965 127.6876566148185 2.739</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.2419650980621 127.68764989202869 2.739 26.241970513880652 127.68765010092166 2.739 26.241970513880652 127.68765010092166 27.392 26.2419650980621 127.68764989202869 27.392 26.2419650980621 127.68764989202869 2.739</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241970513880652 127.68765010092166 2.739 26.24197126961754 127.68762437693908 2.739 26.24197126961754 127.68762437693908 27.392 26.241970513880652 127.68765010092166 27.392 26.241970513880652 127.68765010092166 2.739</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24197126961754 127.68762437693908 2.739 26.241932185141867 127.68762311300846 2.739 26.241932185141867 127.68762311300846 27.392 26.24197126961754 127.68762437693908 27.392 26.24197126961754 127.68762437693908 2.739</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241932185141867 127.68762311300846 2.739 26.241932733573922 127.68754874107003 2.739 26.241932733573922 127.68754874107003 27.392 26.241932185141867 127.68762311300846 27.392 26.241932185141867 127.68762311300846 2.739</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241932733573922 127.68754874107003 2.739 26.241813310052997 127.68754774861682 2.739 26.241813310052997 127.68754774861682 27.392 26.241932733573922 127.68754874107003 27.392 26.241932733573922 127.68754874107003 2.739</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241813310052997 127.68754774861682 2.739 26.241811874086114 127.68774874290129 2.739 26.241811874086114 127.68774874290129 27.392 26.241813310052997 127.68754774861682 27.392 26.241813310052997 127.68754774861682 2.739</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241811874086114 127.68774874290129 2.739 26.241931297604552 127.6877497355599 2.739 26.241931297604552 127.6877497355599 27.392 26.241811874086114 127.68774874290129 27.392 26.241811874086114 127.68774874290129 2.739</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241931297604552 127.6877497355599 2.739 26.24193195846386 127.68765844724057 2.739 26.24193195846386 127.68765844724057 27.392 26.241931297604552 127.6877497355599 27.392 26.241931297604552 127.6877497355599 2.739</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24193195846386 127.68765844724057 2.739 26.241963164391528 127.68767901745099 2.739 26.241963164391528 127.68767901745099 27.392 26.24193195846386 127.68765844724057 27.392 26.24193195846386 127.68765844724057 2.739</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241963164391528 127.68767901745099 27.392 26.24197519931965 127.6876566148185 27.392 26.2419650980621 127.68764989202869 27.392 26.241970513880652 127.68765010092166 27.392 26.24197126961754 127.68762437693908 27.392 26.241932185141867 127.68762311300846 27.392 26.241932733573922 127.68754874107003 27.392 26.241813310052997 127.68754774861682 27.392 26.241811874086114 127.68774874290129 27.392 26.241931297604552 127.6877497355599 27.392 26.24193195846386 127.68765844724057 27.392 26.241963164391528 127.68767901745099 27.392</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod1Solid>
			<uro:buildingDetails>
				<uro:BuildingDetails>
					<uro:prefecture codeSpace="../../codelists/Common_prefecture.xml">47</uro:prefecture>
					<uro:city codeSpace="../../codelists/Common_localPublicAuthorities.xml">47201</uro:city>
					<uro:surveyYear>2016</uro:surveyYear>
				</uro:BuildingDetails>
			</uro:buildingDetails>
			<uro:extendedAttribute>
				<uro:KeyValuePair>
					<uro:key codeSpace="../../codelists/extendedAttribute_key.xml">2</uro:key>
					<uro:codeValue codeSpace="../../codelists/extendedAttribute_key2.xml">2</uro:codeValue>
				</uro:KeyValuePair>
			</uro:extendedAttribute>
		</bldg:Building>
	</core:cityObjectMember>
	<core:cityObjectMember>
		<bldg:Building gml:id="BLD_a5e23e52-95a3-464a-a806-3a937f9cd116">
			<gen:stringAttribute name="建物ID">
				<gen:value>47201-bldg-25272</gen:value>
			</gen:stringAttribute>
			<gen:genericAttributeSet name="津波浸水想定">
				<gen:stringAttribute name="説明">
					<gen:value>沖縄県津波浸水想定図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/Tsunami_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<gen:genericAttributeSet name="高潮浸水想定">
				<gen:stringAttribute name="名称">
					<gen:value>沖縄県高潮浸水予測図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/HighTide_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<bldg:class codeSpace="../../codelists/Building_class.xml">3002</bldg:class>
			<bldg:measuredHeight uom="m">14.3</bldg:measuredHeight>
			<bldg:lod0RoofEdge>
				<gml:MultiSurface>
					<gml:surfaceMember>
						<gml:Polygon>
							<gml:exterior>
								<gml:LinearRing>
									<gml:posList>26.24202093549465 127.68816258396791 13.396999999999998 26.2420223154852 127.68807379919164 13.396999999999998 26.241945589390543 127.68807237442977 13.396999999999998 26.241944299800245 127.6881610591953 13.396999999999998 26.24202093549465 127.68816258396791 13.396999999999998</gml:posList>
								</gml:LinearRing>
							</gml:exterior>
						</gml:Polygon>
					</gml:surfaceMember>
				</gml:MultiSurface>
			</bldg:lod0RoofEdge>
			<bldg:lod1Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24202093549465 127.68816258396791 2.511 26.241944299800245 127.6881610591953 2.511 26.241945589390543 127.68807237442977 2.511 26.2420223154852 127.68807379919164 2.511 26.24202093549465 127.68816258396791 2.511</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24202093549465 127.68816258396791 2.511 26.2420223154852 127.68807379919164 2.511 26.2420223154852 127.68807379919164 13.396999999999998 26.24202093549465 127.68816258396791 13.396999999999998 26.24202093549465 127.68816258396791 2.511</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.2420223154852 127.68807379919164 2.511 26.241945589390543 127.68807237442977 2.511 26.241945589390543 127.68807237442977 13.396999999999998 26.2420223154852 127.68807379919164 13.396999999999998 26.2420223154852 127.68807379919164 2.511</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241945589390543 127.68807237442977 2.511 26.241944299800245 127.6881610591953 2.511 26.241944299800245 127.6881610591953 13.396999999999998 26.241945589390543 127.68807237442977 13.396999999999998 26.241945589390543 127.68807237442977 2.511</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241944299800245 127.6881610591953 2.511 26.24202093549465 127.68816258396791 2.511 26.24202093549465 127.68816258396791 13.396999999999998 26.241944299800245 127.6881610591953 13.396999999999998 26.241944299800245 127.6881610591953 2.511</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24202093549465 127.68816258396791 13.396999999999998 26.2420223154852 127.68807379919164 13.396999999999998 26.241945589390543 127.68807237442977 13.396999999999998 26.241944299800245 127.6881610591953 13.396999999999998 26.24202093549465 127.68816258396791 13.396999999999998</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod1Solid>
			<uro:buildingDetails>
				<uro:BuildingDetails>
					<uro:prefecture codeSpace="../../codelists/Common_prefecture.xml">47</uro:prefecture>
					<uro:city codeSpace="../../codelists/Common_localPublicAuthorities.xml">47201</uro:city>
					<uro:surveyYear>2016</uro:surveyYear>
				</uro:BuildingDetails>
			</uro:buildingDetails>
			<uro:extendedAttribute>
				<uro:KeyValuePair>
					<uro:key codeSpace="../../codelists/extendedAttribute_key.xml">2</uro:key>
					<uro:codeValue codeSpace="../../codelists/extendedAttribute_key2.xml">2</uro:codeValue>
				</uro:KeyValuePair>
			</uro:extendedAttribute>
		</bldg:Building>
	</core:cityObjectMember>
	<core:cityObjectMember>
		<bldg:Building gml:id="BLD_99dc795c-40b6-4bbd-aa14-fa63ea1962b9">
			<gen:stringAttribute name="建物ID">
				<gen:value>47201-bldg-25278</gen:value>
			</gen:stringAttribute>
			<gen:genericAttributeSet name="津波浸水想定">
				<gen:stringAttribute name="説明">
					<gen:value>沖縄県津波浸水想定図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/Tsunami_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<gen:genericAttributeSet name="高潮浸水想定">
				<gen:stringAttribute name="名称">
					<gen:value>沖縄県高潮浸水予測図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/HighTide_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<bldg:class codeSpace="../../codelists/Building_class.xml">3002</bldg:class>
			<bldg:measuredHeight uom="m">13.6</bldg:measuredHeight>
			<bldg:lod0RoofEdge>
				<gml:MultiSurface>
					<gml:surfaceMember>
						<gml:Polygon>
							<gml:exterior>
								<gml:LinearRing>
									<gml:posList>26.24203778949575 127.68852686807084 14.035 26.242064370126112 127.68835734474527 14.035 26.241946118001994 127.68835795492005 14.035 26.241941378155065 127.6885306163491 14.035 26.24203778949575 127.68852686807084 14.035</gml:posList>
								</gml:LinearRing>
							</gml:exterior>
						</gml:Polygon>
					</gml:surfaceMember>
				</gml:MultiSurface>
			</bldg:lod0RoofEdge>
			<bldg:lod1Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24203778949575 127.68852686807084 2.585 26.241941378155065 127.6885306163491 2.585 26.241946118001994 127.68835795492005 2.585 26.242064370126112 127.68835734474527 2.585 26.24203778949575 127.68852686807084 2.585</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24203778949575 127.68852686807084 2.585 26.242064370126112 127.68835734474527 2.585 26.242064370126112 127.68835734474527 14.035 26.24203778949575 127.68852686807084 14.035 26.24203778949575 127.68852686807084 2.585</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242064370126112 127.68835734474527 2.585 26.241946118001994 127.68835795492005 2.585 26.241946118001994 127.68835795492005 14.035 26.242064370126112 127.68835734474527 14.035 26.242064370126112 127.68835734474527 2.585</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241946118001994 127.68835795492005 2.585 26.241941378155065 127.6885306163491 2.585 26.241941378155065 127.6885306163491 14.035 26.241946118001994 127.68835795492005 14.035 26.241946118001994 127.68835795492005 2.585</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241941378155065 127.6885306163491 2.585 26.24203778949575 127.68852686807084 2.585 26.24203778949575 127.68852686807084 14.035 26.241941378155065 127.6885306163491 14.035 26.241941378155065 127.6885306163491 2.585</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24203778949575 127.68852686807084 14.035 26.242064370126112 127.68835734474527 14.035 26.241946118001994 127.68835795492005 14.035 26.241941378155065 127.6885306163491 14.035 26.24203778949575 127.68852686807084 14.035</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod1Solid>
			<uro:buildingDetails>
				<uro:BuildingDetails>
					<uro:prefecture codeSpace="../../codelists/Common_prefecture.xml">47</uro:prefecture>
					<uro:city codeSpace="../../codelists/Common_localPublicAuthorities.xml">47201</uro:city>
					<uro:surveyYear>2016</uro:surveyYear>
				</uro:BuildingDetails>
			</uro:buildingDetails>
			<uro:extendedAttribute>
				<uro:KeyValuePair>
					<uro:key codeSpace="../../codelists/extendedAttribute_key.xml">2</uro:key>
					<uro:codeValue codeSpace="../../codelists/extendedAttribute_key2.xml">2</uro:codeValue>
				</uro:KeyValuePair>
			</uro:extendedAttribute>
		</bldg:Building>
	</core:cityObjectMember>
	<core:cityObjectMember>
		<bldg:Building gml:id="BLD_717ef849-358a-49c5-a748-acab975f31d8">
			<gen:stringAttribute name="建物ID">
				<gen:value>47201-bldg-25279</gen:value>
			</gen:stringAttribute>
			<gen:genericAttributeSet name="津波浸水想定">
				<gen:stringAttribute name="説明">
					<gen:value>沖縄県津波浸水想定図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/Tsunami_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<gen:genericAttributeSet name="高潮浸水想定">
				<gen:stringAttribute name="名称">
					<gen:value>沖縄県高潮浸水予測図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/HighTide_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<bldg:class codeSpace="../../codelists/Building_class.xml">3002</bldg:class>
			<bldg:measuredHeight uom="m">16.7</bldg:measuredHeight>
			<bldg:lod0RoofEdge>
				<gml:MultiSurface>
					<gml:surfaceMember>
						<gml:Polygon>
							<gml:exterior>
								<gml:LinearRing>
									<gml:posList>26.24207025801428 127.68834173892891 15.190000000000001 26.242076405795142 127.68826557416283 15.190000000000001 26.241941818180095 127.688263855858 15.190000000000001 26.241944055615107 127.68834744130427 15.190000000000001 26.24207025801428 127.68834173892891 15.190000000000001</gml:posList>
								</gml:LinearRing>
							</gml:exterior>
						</gml:Polygon>
					</gml:surfaceMember>
				</gml:MultiSurface>
			</bldg:lod0RoofEdge>
			<bldg:lod1Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24207025801428 127.68834173892891 2.566 26.241944055615107 127.68834744130427 2.566 26.241941818180095 127.688263855858 2.566 26.242076405795142 127.68826557416283 2.566 26.24207025801428 127.68834173892891 2.566</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24207025801428 127.68834173892891 2.566 26.242076405795142 127.68826557416283 2.566 26.242076405795142 127.68826557416283 15.190000000000001 26.24207025801428 127.68834173892891 15.190000000000001 26.24207025801428 127.68834173892891 2.566</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242076405795142 127.68826557416283 2.566 26.241941818180095 127.688263855858 2.566 26.241941818180095 127.688263855858 15.190000000000001 26.242076405795142 127.68826557416283 15.190000000000001 26.242076405795142 127.68826557416283 2.566</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241941818180095 127.688263855858 2.566 26.241944055615107 127.68834744130427 2.566 26.241944055615107 127.68834744130427 15.190000000000001 26.241941818180095 127.688263855858 15.190000000000001 26.241941818180095 127.688263855858 2.566</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241944055615107 127.68834744130427 2.566 26.24207025801428 127.68834173892891 2.566 26.24207025801428 127.68834173892891 15.190000000000001 26.241944055615107 127.68834744130427 15.190000000000001 26.241944055615107 127.68834744130427 2.566</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24207025801428 127.68834173892891 15.190000000000001 26.242076405795142 127.68826557416283 15.190000000000001 26.241941818180095 127.688263855858 15.190000000000001 26.241944055615107 127.68834744130427 15.190000000000001 26.24207025801428 127.68834173892891 15.190000000000001</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod1Solid>
			<uro:buildingDetails>
				<uro:BuildingDetails>
					<uro:prefecture codeSpace="../../codelists/Common_prefecture.xml">47</uro:prefecture>
					<uro:city codeSpace="../../codelists/Common_localPublicAuthorities.xml">47201</uro:city>
					<uro:surveyYear>2016</uro:surveyYear>
				</uro:BuildingDetails>
			</uro:buildingDetails>
			<uro:extendedAttribute>
				<uro:KeyValuePair>
					<uro:key codeSpace="../../codelists/extendedAttribute_key.xml">2</uro:key>
					<uro:codeValue codeSpace="../../codelists/extendedAttribute_key2.xml">2</uro:codeValue>
				</uro:KeyValuePair>
			</uro:extendedAttribute>
		</bldg:Building>
	</core:cityObjectMember>
	<core:cityObjectMember>
		<bldg:Building gml:id="BLD_17e147ed-35fb-4887-b172-1bffb7e48e99">
			<gen:stringAttribute name="建物ID">
				<gen:value>47201-bldg-25283</gen:value>
			</gen:stringAttribute>
			<gen:genericAttributeSet name="津波浸水想定">
				<gen:stringAttribute name="説明">
					<gen:value>沖縄県津波浸水想定図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/Tsunami_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<gen:genericAttributeSet name="高潮浸水想定">
				<gen:stringAttribute name="名称">
					<gen:value>沖縄県高潮浸水予測図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/HighTide_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<bldg:class codeSpace="../../codelists/Building_class.xml">3002</bldg:class>
			<bldg:measuredHeight uom="m">19.7</bldg:measuredHeight>
			<bldg:lod0RoofEdge>
				<gml:MultiSurface>
					<gml:surfaceMember>
						<gml:Polygon>
							<gml:exterior>
								<gml:LinearRing>
									<gml:posList>26.24207691063845 127.68822473494001 19.730999999999998 26.242085937569122 127.6882246493821 19.730999999999998 26.24208528320557 127.68817289759217 19.730999999999998 26.241944732919944 127.6881749735168 19.730999999999998 26.241945712424986 127.68825415262448 19.730999999999998 26.24207723564942 127.6882522624488 19.730999999999998 26.24207691063845 127.68822473494001 19.730999999999998</gml:posList>
								</gml:LinearRing>
							</gml:exterior>
						</gml:Polygon>
					</gml:surfaceMember>
				</gml:MultiSurface>
			</bldg:lod0RoofEdge>
			<bldg:lod1Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24207691063845 127.68822473494001 2.578 26.24207723564942 127.6882522624488 2.578 26.241945712424986 127.68825415262448 2.578 26.241944732919944 127.6881749735168 2.578 26.24208528320557 127.68817289759217 2.578 26.242085937569122 127.6882246493821 2.578 26.24207691063845 127.68822473494001 2.578</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24207691063845 127.68822473494001 2.578 26.242085937569122 127.6882246493821 2.578 26.242085937569122 127.6882246493821 19.730999999999998 26.24207691063845 127.68822473494001 19.730999999999998 26.24207691063845 127.68822473494001 2.578</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242085937569122 127.6882246493821 2.578 26.24208528320557 127.68817289759217 2.578 26.24208528320557 127.68817289759217 19.730999999999998 26.242085937569122 127.6882246493821 19.730999999999998 26.242085937569122 127.6882246493821 2.578</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24208528320557 127.68817289759217 2.578 26.241944732919944 127.6881749735168 2.578 26.241944732919944 127.6881749735168 19.730999999999998 26.24208528320557 127.68817289759217 19.730999999999998 26.24208528320557 127.68817289759217 2.578</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241944732919944 127.6881749735168 2.578 26.241945712424986 127.68825415262448 2.578 26.241945712424986 127.68825415262448 19.730999999999998 26.241944732919944 127.6881749735168 19.730999999999998 26.241944732919944 127.6881749735168 2.578</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241945712424986 127.68825415262448 2.578 26.24207723564942 127.6882522624488 2.578 26.24207723564942 127.6882522624488 19.730999999999998 26.241945712424986 127.68825415262448 19.730999999999998 26.241945712424986 127.68825415262448 2.578</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24207723564942 127.6882522624488 2.578 26.24207691063845 127.68822473494001 2.578 26.24207691063845 127.68822473494001 19.730999999999998 26.24207723564942 127.6882522624488 19.730999999999998 26.24207723564942 127.6882522624488 2.578</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24207691063845 127.68822473494001 19.730999999999998 26.242085937569122 127.6882246493821 19.730999999999998 26.24208528320557 127.68817289759217 19.730999999999998 26.241944732919944 127.6881749735168 19.730999999999998 26.241945712424986 127.68825415262448 19.730999999999998 26.24207723564942 127.6882522624488 19.730999999999998 26.24207691063845 127.68822473494001 19.730999999999998</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod1Solid>
			<uro:buildingDetails>
				<uro:BuildingDetails>
					<uro:prefecture codeSpace="../../codelists/Common_prefecture.xml">47</uro:prefecture>
					<uro:city codeSpace="../../codelists/Common_localPublicAuthorities.xml">47201</uro:city>
					<uro:surveyYear>2016</uro:surveyYear>
				</uro:BuildingDetails>
			</uro:buildingDetails>
			<uro:extendedAttribute>
				<uro:KeyValuePair>
					<uro:key codeSpace="../../codelists/extendedAttribute_key.xml">2</uro:key>
					<uro:codeValue codeSpace="../../codelists/extendedAttribute_key2.xml">2</uro:codeValue>
				</uro:KeyValuePair>
			</uro:extendedAttribute>
		</bldg:Building>
	</core:cityObjectMember>
	<core:cityObjectMember>
		<bldg:Building gml:id="BLD_bc6bb421-588a-48c2-80e8-1e2a434da91f">
			<gen:stringAttribute name="建物ID">
				<gen:value>47201-bldg-25284</gen:value>
			</gen:stringAttribute>
			<gen:genericAttributeSet name="津波浸水想定">
				<gen:stringAttribute name="説明">
					<gen:value>沖縄県津波浸水想定図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/Tsunami_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<gen:genericAttributeSet name="高潮浸水想定">
				<gen:stringAttribute name="名称">
					<gen:value>沖縄県高潮浸水予測図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/HighTide_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<bldg:class codeSpace="../../codelists/Building_class.xml">3002</bldg:class>
			<bldg:measuredHeight uom="m">13.0</bldg:measuredHeight>
			<bldg:lod0RoofEdge>
				<gml:MultiSurface>
					<gml:surfaceMember>
						<gml:Polygon>
							<gml:exterior>
								<gml:LinearRing>
									<gml:posList>26.242091338764116 127.68816710165137 13.133000000000001 26.242101275087766 127.68809294492299 13.133000000000001 26.242041981723723 127.68808313996695 13.133000000000001 26.242031955268327 127.68815719641539 13.133000000000001 26.242091338764116 127.68816710165137 13.133000000000001</gml:posList>
								</gml:LinearRing>
							</gml:exterior>
						</gml:Polygon>
					</gml:surfaceMember>
				</gml:MultiSurface>
			</bldg:lod0RoofEdge>
			<bldg:lod1Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242091338764116 127.68816710165137 2.551 26.242031955268327 127.68815719641539 2.551 26.242041981723723 127.68808313996695 2.551 26.242101275087766 127.68809294492299 2.551 26.242091338764116 127.68816710165137 2.551</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242091338764116 127.68816710165137 2.551 26.242101275087766 127.68809294492299 2.551 26.242101275087766 127.68809294492299 13.133000000000001 26.242091338764116 127.68816710165137 13.133000000000001 26.242091338764116 127.68816710165137 2.551</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242101275087766 127.68809294492299 2.551 26.242041981723723 127.68808313996695 2.551 26.242041981723723 127.68808313996695 13.133000000000001 26.242101275087766 127.68809294492299 13.133000000000001 26.242101275087766 127.68809294492299 2.551</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242041981723723 127.68808313996695 2.551 26.242031955268327 127.68815719641539 2.551 26.242031955268327 127.68815719641539 13.133000000000001 26.242041981723723 127.68808313996695 13.133000000000001 26.242041981723723 127.68808313996695 2.551</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242031955268327 127.68815719641539 2.551 26.242091338764116 127.68816710165137 2.551 26.242091338764116 127.68816710165137 13.133000000000001 26.242031955268327 127.68815719641539 13.133000000000001 26.242031955268327 127.68815719641539 2.551</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242091338764116 127.68816710165137 13.133000000000001 26.242101275087766 127.68809294492299 13.133000000000001 26.242041981723723 127.68808313996695 13.133000000000001 26.242031955268327 127.68815719641539 13.133000000000001 26.242091338764116 127.68816710165137 13.133000000000001</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod1Solid>
			<uro:buildingDetails>
				<uro:BuildingDetails>
					<uro:prefecture codeSpace="../../codelists/Common_prefecture.xml">47</uro:prefecture>
					<uro:city codeSpace="../../codelists/Common_localPublicAuthorities.xml">47201</uro:city>
					<uro:surveyYear>2016</uro:surveyYear>
				</uro:BuildingDetails>
			</uro:buildingDetails>
			<uro:extendedAttribute>
				<uro:KeyValuePair>
					<uro:key codeSpace="../../codelists/extendedAttribute_key.xml">2</uro:key>
					<uro:codeValue codeSpace="../../codelists/extendedAttribute_key2.xml">2</uro:codeValue>
				</uro:KeyValuePair>
			</uro:extendedAttribute>
		</bldg:Building>
	</core:cityObjectMember>
	<core:cityObjectMember>
		<bldg:Building gml:id="BLD_4a39057a-7013-4477-bf69-be2fe0d36537">
			<gen:stringAttribute name="建物ID">
				<gen:value>47201-bldg-25292</gen:value>
			</gen:stringAttribute>
			<gen:genericAttributeSet name="津波浸水想定">
				<gen:stringAttribute name="説明">
					<gen:value>沖縄県津波浸水想定図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/Tsunami_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<gen:genericAttributeSet name="高潮浸水想定">
				<gen:stringAttribute name="名称">
					<gen:value>沖縄県高潮浸水予測図</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランク">
					<gen:value>3</gen:value>
				</gen:stringAttribute>
				<gen:stringAttribute name="浸水ランクコードリスト">
					<gen:value>../../codelists/HighTide_rank.xml</gen:value>
				</gen:stringAttribute>
			</gen:genericAttributeSet>
			<bldg:class codeSpace="../../codelists/Building_class.xml">3002</bldg:class>
			<bldg:measuredHeight uom="m">7.4</bldg:measuredHeight>
			<bldg:lod0RoofEdge>
				<gml:MultiSurface>
					<gml:surfaceMember>
						<gml:Polygon>
							<gml:exterior>
								<gml:LinearRing>
									<gml:posList>26.24212601790253 127.6879478424023 9.104 26.24213641199695 127.6878686814597 9.104 26.241979344372357 127.68786942992081 9.104 26.24197804652719 127.6879645209764 9.104 26.242091064154984 127.68796310119853 9.104 26.24212601790253 127.6879478424023 9.104</gml:posList>
								</gml:LinearRing>
							</gml:exterior>
						</gml:Polygon>
					</gml:surfaceMember>
				</gml:MultiSurface>
			</bldg:lod0RoofEdge>
			<bldg:lod1Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24212601790253 127.6879478424023 2.175 26.242091064154984 127.68796310119853 2.175 26.24197804652719 127.6879645209764 2.175 26.241979344372357 127.68786942992081 2.175 26.24213641199695 127.6878686814597 2.175 26.24212601790253 127.6879478424023 2.175</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24212601790253 127.6879478424023 2.175 26.24213641199695 127.6878686814597 2.175 26.24213641199695 127.6878686814597 9.104 26.24212601790253 127.6879478424023 9.104 26.24212601790253 127.6879478424023 2.175</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24213641199695 127.6878686814597 2.175 26.241979344372357 127.68786942992081 2.175 26.241979344372357 127.68786942992081 9.104 26.24213641199695 127.6878686814597 9.104 26.24213641199695 127.6878686814597 2.175</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.241979344372357 127.68786942992081 2.175 26.24197804652719 127.6879645209764 2.175 26.24197804652719 127.6879645209764 9.104 26.241979344372357 127.68786942992081 9.104 26.241979344372357 127.68786942992081 2.175</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24197804652719 127.6879645209764 2.175 26.242091064154984 127.68796310119853 2.175 26.242091064154984 127.68796310119853 9.104 26.24197804652719 127.6879645209764 9.104 26.24197804652719 127.6879645209764 2.175</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.242091064154984 127.68796310119853 2.175 26.24212601790253 127.6879478424023 2.175 26.24212601790253 127.6879478424023 9.104 26.242091064154984 127.68796310119853 9.104 26.242091064154984 127.68796310119853 2.175</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon>
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList>26.24212601790253 127.6879478424023 9.104 26.24213641199695 127.6878686814597 9.104 26.241979344372357 127.68786942992081 9.104 26.24197804652719 127.6879645209764 9.104 26.242091064154984 127.68796310119853 9.104 26.24212601790253 127.6879478424023 9.104</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod1Solid>
			<uro:buildingDetails>
				<uro:BuildingDetails>
					<uro:prefecture codeSpace="../../codelists/Common_prefecture.xml">47</uro:prefecture>
					<uro:city codeSpace="../../codelists/Common_localPublicAuthorities.xml">47201</uro:city>
					<uro:surveyYear>2016</uro:surveyYear>
				</uro:BuildingDetails>
			</uro:buildingDetails>
			<uro:extendedAttribute>
				<uro:KeyValuePair>
					<uro:key codeSpace="../../codelists/extendedAttribute_key.xml">2</uro:key>
					<uro:codeValue codeSpace="../../codelists/extendedAttribute_key2.xml">2</uro:codeValue>
				</uro:KeyValuePair>
			</uro:extendedAttribute>
		</bldg:Building>
	</core:cityObjectMember>
</core:CityModel>
